Apollo Accelerators
http://forum.apollo-accelerators.com/

Vampire 600 V2 and FEMU
http://forum.apollo-accelerators.com/viewtopic.php?f=5&t=1807
Page 1 of 1

Author:  Violo [ Wed 9 Aug 2017 09:04 ]
Post subject:  Vampire 600 V2 and FEMU

Using Femu package with AOS 3.1 or 3.5 you need two AOS 3.9 library... can i find them on aminet or i have to copy from AOS 3.9 CD?

Author:  TuKo [ Thu 17 Aug 2017 20:13 ]
Post subject:  Re: Vampire 600 V2 and FEMU

You have to get them from an AmigaOS 3. 9 CD. OS3.9 isn't freely available on Aminet.

Author:  Violo [ Thu 7 Sep 2017 13:23 ]
Post subject:  Re: Vampire 600 V2 and FEMU

Ok, thanks

Page 1 of 1 All times are UTC+02:00
Powered by phpBB® Forum Software © phpBB Limited
https://www.phpbb.com/